package handler

import (
	"net/http"

	"github.com/labstack/echo/v4"
)

type Status struct {
	Status string `json:"status"`
}

func GetHealth(c echo.Context) error {
	status := new(Status)
	status.Status = "ok"
	return c.JSON(http.StatusOK, status)
}
